<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.0.7328">
	<presentationTitle>Bai 26 con ga 1</presentationTitle>
	<speakers>
		<speaker>
			<name>Nguyễn Thị Thái</name>
			<speakerTitle>Giáo viên Trường Tiểu học Quyết Thắng</speakerTitle>
			<image>spk10168.jpg</image>
			<email>th.qt.ntthai@dongtrieu.edu.vn</email>
			<logo>lgo10168.jpg</logo>
		</speaker>
		<speaker>
			<name>Nguyen Thi Thai</name>
			<speakerTitle>Giáo viên Trường Tiểu học Quyết Thắng</speakerTitle>
			<image>spk10169.jpg</image>
			<email>th.qt.ntthai@dongtrieu.edu.vn</email>
			<logo>lgo10169.jpg</logo>
		</speaker>
		<speaker>
			<name>Nguy?n Th? Thái</name>
			<speakerTitle>Giáo viên Tru?ng Ti?u h?c Quy?t Th?ng</speakerTitle>
			<email>th.qt.ntthai@dongtrieu.edu.vn</email>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master80000009.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="361" frameRate="30" totalFrames="11881.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="4"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="2"/>
			<audios id="1" duration=" 396060">
				<media url="a24x1x1.mp3" startMsecs="0" duration="396060" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="352" frameRate="30" totalFrames="11881.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="11882" end="11899"/>
			</clickAnimations>
			<slideTitle>Thứ năm ngày 28 tháng 3 năm 2012 Tự nhiên và xã hội</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="2"/>
			<audios id="2" duration=" 396060">
				<media url="a24x2x1.mp3" startMsecs="0" duration="396060" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="360" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1" end="18"/>
				<clickAnimation start="19" end="36"/>
				<clickAnimation start="37" end="54"/>
				<clickAnimation start="55" end="72"/>
				<clickAnimation start="73" end="90"/>
			</clickAnimations>
			<slideTitle>Thứ năm ngày 28 tháng 3 năm 2012 Tự nhiên và xã hội</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="2"/>
		</slide>
		<slide id="353" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1" end="18"/>
				<clickAnimation start="19" end="36"/>
				<clickAnimation start="37" end="54"/>
				<clickAnimation start="55" end="72"/>
				<clickAnimation start="73" end="90"/>
				<clickAnimation start="91" end="108"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="2"/>
		</slide>
		<slide id="282" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1" end="18"/>
				<clickAnimation start="19" end="36"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="2"/>
		</slide>
		<slide id="355" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1" end="18"/>
			</clickAnimations>
			<slideTitle>Thứ năm ngày 28 tháng 3 năm 2012 Tự nhiên và xã hội Bài 26: Con gà</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="2"/>
		</slide>
		<slide id="365" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1" end="18"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="2"/>
		</slide>
		<slide id="346" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Thứ năm ngày 28 tháng 3 năm 2012 Tự nhiên và xã hội Bài 26: Con gà</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="2"/>
		</slide>
		<slide id="347" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Thứ năm ngày 28 tháng 3 năm 2012 Tự nhiên và xã hội Bài 26: Con gà</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="2"/>
		</slide>
		<slide id="348" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="2"/>
		</slide>
		<slide id="372" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="2"/>
		</slide>
		<slide id="354" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1" end="18"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="2"/>
		</slide>
		<slide id="370" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1" end="18"/>
				<clickAnimation start="19" end="36"/>
				<clickAnimation start="37" end="69"/>
				<clickAnimation start="70" end="102"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="2"/>
		</slide>
		<slide id="379" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="2"/>
		</slide>
		<slide id="380" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1" end="18"/>
				<clickAnimation start="19" end="81"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="2"/>
		</slide>
		<slide id="341" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1" end="18"/>
				<clickAnimation start="19" end="36"/>
				<clickAnimation start="37" end="54"/>
				<clickAnimation start="55" end="72"/>
				<clickAnimation start="73" end="90"/>
				<clickAnimation start="91" end="108"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="2"/>
		</slide>
		<slide id="375" frameRate="30" totalFrames="361" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="361"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="2"/>
		</slide>
		<slide id="373" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="2"/>
		</slide>
		<slide id="374" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="18"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="2"/>
		</slide>
		<slide id="381" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf"/>
			<slideBackground index="0" frameToPlay="39" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>TÀI LIỆU THAM KHẢO</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<slideSpeaker index="2"/>
		</slide>
	</slides>
	<attachments></attachments>
</presentation>
